latexdraw
=========

A vector drawing editor for LaTeX.

Its manual:
https://github.com/arnobl/latexdraw/wiki/Manual

Distributed by Ubuntu and Debian.

Binaries downloadable on the sourceforge page:
http://sourceforge.net/projects/latexdraw/

Bugs and roadmaps are on launchpad:
https://launchpad.net/latexdraw

You can support this software by making a donation:
http://sourceforge.net/donate/index.php?group_id=156523
